
Foreman - Refactor #271

remove active scaffold plugin

05/26/2010 01:23 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/obal/pull/2

72

  

Description

plugings, js, stylesheet etc

Associated revisions

Revision edf4198b - 05/27/2010 04:43 PM - Ohad Levy

fixes #271 - remove active scaffold plugin

History

#1 - 05/27/2010 04:52 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset edf4198b504808ba4bec5a354500049e0dbef44a.

#2 - 05/27/2010 06:33 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy

#3 - 07/16/2022 12:35 AM - The Foreman Bot

- Pull request https://github.com/theforeman/obal/pull/272 added
